Subject: status note: 2.4.0-test6 paulus on 7200

From: Andreas Tobler <[email-masked]>
Date: Mon, 07 Aug 2000 13:06:17 +0200

hi all,

a short status note, the 7200 boots again with the latest linux-pmac-devel. It
took a long time, but finally it works again. Thanks to all who helped.
One thing I have, although. My 7200 doesn't use the internal SCSI bus nor the
external. I use a 2940UW to boot from. But this device gets only recognized when
I apply the attached patch. From Geert.
So, I don't know who to contact to comment this patch. (Well, I actually know
who, but I get few to no responses)

Thanks
Andreas